Answered
0
0

I use FMOD 1.6 with Unity 5.2 and cant get liveupdate to run.

I’ve used the 1.7 integration package.

I’ve tried following the integration instructions by editing the scripting define symbols.
I run the game in unity,connect to game in fmod using localhost:9265 and I get ‘Studio cannot connect to “localhost:9265”. Please check that the IP address is correct..’ etc

Please help!

  • You must to post comments
Best Answer
0
0

Assuming you’re using the legacy integration.

Set the scripting define symbol to

FMOD_LIVEUPDATE;FMOD_DEBUG

Then on the console (Window -> Console in the menu) look for any error messages.

  • Gavin Chuong
    I just noticed I’m not using the legacy integration pack but the ‘Integration 2.0 (Unity 5 only)’ one, I will try using that and see what happens. Thanks
  • Gavin Chuong
    Worked a treat, thanks so much :)
  • Nicholas Wilcox
    That’s not really a solution. Can you tell me what you actually did in Integration 2 to enable live update? Did you get any message on the Unity console?
  • You must to post comments
Showing 1 result
Your Answer

Please first to submit.